RubyGems.org

choosy

0.4.8

This is a DSL for creating more complicated command line tools.

installgem install choosy -v 0.4.8
Authors

Gabe McArthur

37,842 total downloads 1,241 for this version
Owners

485cadb8e2ec3fbd3bc115cbb62ab85d

Gemfile
gem 'choosy', '~> 0.4.8'
Versions
  1. 0.4.10 April 25, 2012 (42 KB)
  2. 0.4.9 April 7, 2011 (45 KB)
  3. 0.4.8 March 31, 2011 (45 KB)
  4. 0.4.7 March 31, 2011 (45 KB)
  5. 0.4.6 March 31, 2011 (45 KB)
Show all versions (23 total)